/*
 * Programmer:  Timothy E. Hoff
 * File Name:   config.h
 * Written:     July 5, 1996
 * Modified:
 * Description: This module provides access to config records.
 *
 * Copyright (c) 1996, Timothy E. Hoff
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */


/*
 * Function Declarations
 */

struct cmd_alias *getcmdalias(char *);
int static init_rec(struct cmd_alias *, char *);
int static setfield(struct cmd_alias *, char *);
int static cmplen(char *);
void static bad_attribute(char *);
int static addarg(char *[], char *);
int static addtty(char *[], char *);
int static stob(char *);

